* { margin: 0; padding: 0; } 
/* Reset stuff */



ul#awesome-menu {
width: 959px; margin:auto;
list-style: none;
}


ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
display: block; float: left; height: 43px;
 background-image: url(protectors_sprite.png); text-indent: -9999px;
}

	
ul#awesome-menu li a.home {
width: 94px; background-position: 0 0;	}
	
	
ul#awesome-menu li a.faqs {
width: 73px; background-position: -94px 0;}
	
	
ul#awesome-menu li a.colors {
width: 93px; background-position: -167px 0;}
	
	
ul#awesome-menu li a.contactus {
width: 129px; background-position: -260px 0;}
	
	
ul#awesome-menu li a.guestbook {
width: 122px; background-position: -389px 0;}
ul#awesome-menu li a.media {
width: 82px; background-position: -511px 0;}

ul#awesome-menu li a.events {
width: 89px; background-position: -592px 0;}

ul#awesome-menu li a.chapters {
width: 111px; background-position: -681px 0;}
ul#awesome-menu li a.membersonly {
width: 165px; background-position: -794px 0;}

	
ul#awesome-menu li a.home:hover, ul#awesome-menu li a.home:focus {
background-position: 0 -43px;}
	
	
ul#awesome-menu li a.faqs:hover, ul#awesome-menu li a.faqs:focus {
background-position: -94px -43px;}
	
	
ul#awesome-menu li a.colors:hover, ul#awesome-menu li a.colors:focus {
background-position: -167px -43px;}
	
	
ul#awesome-menu li a.contactus:hover, ul#awesome-menu li a.contactus:focus {
background-position: -260px -43px;}
	
	
ul#awesome-menu li a.guestbook:hover, ul#awesome-menu li a.guestbook:focus {
background-position: -389px -43px;}
	


ul#awesome-menu li a.media:hover, ul#awesome-menu li a.media:focus {
background-position: -511px -43px;}

ul#awesome-menu li a.events:hover, ul#awesome-menu li a.events:focus {
background-position: -592px -43px;}

ul#awesome-menu li a.chapters:hover, ul#awesome-menu li a.chapters:focus {
background-position: -681px -43px;}

ul#awesome-menu li a.membersonly:hover, ul#awesome-menu li a.membersonly:focus {
background-position: -794px -43px;}

a { outline: none; }
